Comment 35 for bug 571247

When running I can't tell much from the error alone, yet it
looks like you have an extra dollar somewhere, in spite of the economic
crisis :-)
I mean something like "export $LD_PRELOAD", with a spurious dollar sign. If
you still can't solve this problem, send me more info (personalized
scripts, and so on) at the email address found in the INSTALL file, so that
I can help you without cluttering the bug history.

2011/12/20 cement_head <email address hidden>

> hmm
> this is what I get in terminal:
> bash: export: `': not a valid identifier